uuid: 0d3b3fcd-29c3-4b8d-9cf9-709abcc568e5
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.artwork_writeup.field_paragraph_artwork_writeup
    - paragraphs.paragraphs_type.artwork_writeup
  module:
    - field_layout
    - text
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: paragraph.artwork_writeup.default
targetEntityType: paragraph
bundle: artwork_writeup
mode: default
content:
  field_paragraph_artwork_writeup:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
